{
    "itemGroup.supplementaries": "§8Supplementaries",
    "itemGroup.jars": "§8pots",
    "block.supplementaries.notice_board": "§8Taulell d'anuncis",
    "block.supplementaries.sack": "§8Sac",
    "block.supplementaries.safe": "§8Caixa forta",
    "gui.supplementaries.safe.name": "§8%1$s de %2$s",
    "gui.supplementaries.safe.password": "§8%2$s clau: %1$s",
    "block.supplementaries.pulley_block": "§8Bloc de politja",
    "gui.supplementaries.orange_trader.trade": "§8OFERTA COMERCIAL",
    "gui.supplementaries.orange_trader.get": "",
    "gui.supplementaries.orange_trader.receive": ""
}